/* ==========================================================================
   WooCommerce Buttons styles - begin
   ========================================================================== */

.woocommerce-page .mkdf-content,
div.woocommerce {
    
    a.button,
    a.added_to_cart,
    input[type="submit"],
    button[type="submit"]:not(.mkdf-woo-search-widget-button),
    .wc-forward:not(.added_to_cart):not(.checkout-button) {
        @include mkdfButtonDefaultStyle();
        @include mkdfButtonSolidColor();
        cursor: pointer;
        z-index: 3;
        padding: 13px 40px;
        font-size: 14px;

        &:hover {
            @include mkdfButtonSolidHoverColor();
        }
    }
    
    a.button.added {
        display: none;
    }

    .product-type-external {
        a.button {
            margin: 23px 0 0;
        }
    }
}
/* ==========================================================================
   WooCommerce Buttons styles - end
   ========================================================================== */